import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceShareComponent } from './device-share.component';

describe('DeviceShareComponent', () => {
  let component: DeviceShareComponent;
  let fixture: ComponentFixture<DeviceShareComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceShareComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceShareComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
